/*
 * Custom style goes here.
 * A template should always ship with an empty custom.css
 */
.product-thumbnail .fmm_sticker_base_span span img {max-height:47px;    width: 30%;}

#product #content .product-flags{margin-top:84px !important;}


.js-vCarousel .fmm_sticker_base_span{display:none !important;}


.block-category img {
    width: initial !important;
    margin-top: 40px;
}
#product-availability {
    font-weight: bold;
}
/*
 * SITE CARPE
 */
.c2abk-fidelite {
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.fiche-speciale-verif a {
    background-color: #c2baa5;
    padding: 14px;
    display: block;
    text-align: center;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 20px;
}
/*
 * FILTRE masquer bug traduction Ps available
 */
#search_filters ul.availability li.Available { 
    display: none;
}
/*
 * ETIQUETTE RESPONSIVE
 */
@media (max-width: 1099px) {
    .product-cover .fmm_sticker_base_span img {
        height: 60px;
        width: 100%;
    }
}
@media (max-width: 991px) {
    .product-cover .fmm_sticker_base_span img {
        height: 40px;
        width: 100%;
    }
}
/*
 * REASSURANCE FICHE PRODUIT
 */

